WordPress.org

Support

Support » Plugins and Hacks » PostgreSQL for WordPress (PG4WP) » [Resolved] [Plugin: PostgreSQL for WordPress (PG4WP)] contact form not working-urgent

[Resolved] [Plugin: PostgreSQL for WordPress (PG4WP)] contact form not working-urgent

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author hawk__

    @hawk_

    Hi !

    Sorry for not answering before, I’ve had quite much work for the last months and I had to suspend PG4WP work.

    Chances are that your Worpdress setup can’t complete because PostgreSQL 9.1+ has standard_conforming_strings set to ‘on’ by default in postgresql.conf

    For now PG4WP doesn’t officially work with PostgreSQL 9.1+ without setting standard_conforming_strings to ‘off’ (I’m going to work on a workaround in the next weeks).

    Plugin Author hawk__

    @hawk_

    PG4WP 1.3.0b1 was published and has support for PostgreSQL 9.1+.

    You should test it if you still want to install WordPress with PostgreSQL 9.1+.

    I also changed my contact form to have a better history of contacts.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: PostgreSQL for WordPress (PG4WP)] contact form not working-urgent’ is closed to new replies.
Skip to toolbar